/*--------- ÑÒÈËÜ ÑÑÛËÎÊ Â ÎÊÍÅ ËÈÑÒÈÍÃÀ ÏÎÑÅÙÅÍÍÛÕ ÑÒÐÀÍÈÖ -------------------------------------------*/
.divHistoryAround{width:100%;margin:1px 0px 3px 0px;}
#divHistory {width:100%;margin:0;float:left;background:#fff;padding:20p 40px;
             box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
             padding:0; color:black;font: bold 18px Open Sans, arial sans-serif;}
#divHistory a, #divHistory a:hover { color:blue;font: bold 18px Open Sans,  arial sans-serif;text-decoration:none;}
#divHistory a:hover {text-decoration:underline;}
#divHistory div {width:100%;float:left;box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
                margin:1px 0px; padding:3px 20px;text-decoration:underline;text-align:left;
                color:grey;font: bold 26px Open Sans, arial sans-serif;}
#divHistory div a img{margin:3px;border:solid 0px #7eb2a8;}
#divHistory> div> a, #divHistory >div> a:hover {display:block;float:left;width:200px;height:180px;text-align:left;
             font: bold 18px Open Sans, arial sans-serif;background:#fff ; border:solid 0px silver;
             box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
             color:blue; padding:5px;margin:2px 2px 0px 0px;}

@media only screen and (min-width: 400px) and (max-width:980px) {
 
}